## node-monocle 1.1.51+dfsg

=== debian/changelog ===
node-monocle (1.1.51+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #747220)

 -- Leo Iannacone <l3on@ubuntu.com>  Tue, 06 May 2014 23:48:39 +0200
