=== debian/control ===
Source: node-monocle
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/samccone/monocle
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-monocle.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-monocle.git

Package: node-monocle
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-readdirp
Description: Watch directories for file changes - Node.js module
 This module provides a thin layer on top of Node.js fs.watch tool.
 It helps watching nested directories, arbitrary paths, and deals with
 some cross-platform issues.
 .
 Node.js is an event-based server-side JavaScript engine.
