=== debian/watch ===
version=3
opts=dversionmangle=s/.dfsg?([\d]*)//,filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-monocle-$1.tar.gz/ \
 https://github.com/samccone/monocle/tags .*/archive/v?([\d\.]+).tar.gz
